/*
Theme Name: lumley
Theme URI: https://kingfisher.design/
Description: Beautiful Theme For Lumley Castle.
Author: Phil Clayton
Author URI: https://kingfisher.design/
Template: oceanwp
Version: 1.0
*/

a:focus {
    outline: none !important;
}

.cm-colour-gold {
    color: #AA7C11 !important;
}
.cm-colour-red {
    color: #C01818 !important;
}
.cm-colour-pink {
    color: #FF0066 !important;
}
.cm-colour-blue {
    color: #0070C0 !important;
}
.cm-colour-white {
    color: #FFFFFF !important;
}
.cm-colour-navy {
    color: #2F5496 !important;
}
.cm-align-center {
    margin: 0 auto !important;
    text-align: center !important;
}

.cm-clear-list {
    margin: 0 !important;
}

b {
    font-weight: bold !important;
}

.cm-icon-list {
    margin-top: -20px !important;
}

.cm-wb-table td {
    border-bottom: none !important;
}

table.cm-wb-table tr th:last-child, 
table.cm-wb-table tr td:last-child {
    min-width: 140px !important;
}

table.cm-wb-table tr th:first-child {
    padding-left: 10px !important;
}

.cm-wb-table thead tr th {
    background: #AA7C11 !important;
    color: #fff !important;
}
.cm-wb-table td {
    color: #AA7C11 !important;
}

@font-face {
    font-family: 'made_canvaslight';
    src: url('fonts/made_canvas_light-webfont.eot');
    src: url('fonts/made_canvas_light-webfont.eot?#iefix') format('embedded-opentype'),
        url('fonts/made_canvas_light-webfont.woff') format('woff'),
        url('fonts/made_canvas_light-webfont.ttf') format('truetype'),
        url('fonts/made_canvas_light-webfont.svg#made_canvaslight') format('svg');
    font-weight: normal;
}

/**** Login ****/

.frm_style_formidable-style.with_frm_style .login-remember .frm_checkbox label,
.forgot-password {
    color: #fff;
}

.forgot-password:hover {
    color: #BBB17A;
}

.frm_style_formidable-style.with_frm_style input[type=submit] {
    border-style: double !important;
    border-radius: 6px !important;
}

.cm-menu-link-hidden {
    display: none !important;
}

.cm-buttonizerz {
    z-index: 9998 !important;
}

.cm-resdiary-popiframe .elementor-widget-container .elementor-text-editor iframe {
    z-index: 9999 !important;
}

.cm-display-none {
    display: none !important;
}

/**** General ****/

.woocommerce-Tabs-panel h2,
.elementor-widget-wp-widget-sib_subscribe_form h5,
h5,
h6 {
    font-size: 28px !important;
}

blockquote {
    border-color: #BBB17A;
}

.cm-text-align-center {
    text-align: center !important;;
}

/**** Transparent Header Hack

body.logged-in #site-header {
    position: relative;
    top: auto;
    left: auto;
    background: #fff !important;
}
 ****/
 
@media (min-width: 768px) {
    .no-header-border #site-header {
        position: absolute;
        top: 0;
        left: 0;
        background: none !important;
        z-index: 9000 !important;
    }
}

@media (max-width: 767px) {
    .no-header-border #site-header {
        position: relative;
        top: auto;
        left: auto;
        background: none !important;
        z-index: 9000 !important;
    }
}

/**** Logo Sizing ****/

.cm-logo-header .elementor-widget-container .elementor-image a img,
.cm-logo-footer .elementor-widget-container .elementor-image a img {
    width: 120px !important;
}

/**** Buttonizer ****/

.buttonizer-group-0-0-1.cm-buttonizerz,
.buttonizer.buttonizer-group.buttonizer-style-default {
    right: 1% !important;
    bottom: 2% !important;
}

.buttonizer.right .buttonizer-button .buttonizer-label {
    border: 1px solid #ccc !important;
    box-shadow: 2px 2px 1px #222 !important;
}

/**** Woocommerce ****/

.woocommerce ul.products li.product li.btn-wrap,
.woocommerce ul.products li.product li.inner,
.woocommerce ul.products li.product li.title a {
    text-align: center !important;
        display: block !important;
}

.woocommerce-message {
    position: absolute !important;
    top: 0 !important;
    left: 0 !important;
    z-index: 9999 !important;
    border-bottom: none !important;
}

.woocommerce-message a {
    padding: 12px !important;
    border-style: double !important;
    border-color: #fff !important;
    border-radius: 6px;
}

.elementor-widget-woocommerce-product-short-description select {
    margin-bottom: 15px !important;
}

.woocommerce ul.products li.product .button {
    text-shadow: 2px 2px 10px rgba(0, 0, 0, 0.3);
    font-size: 14px !important;
    line-height: 1 !important;
    padding: 12px 24px !important;
}

.woocommerce ul.products li.product .button:hover {
    color: #fff !important;
}

.wc-bookings-date-picker {
    padding: 0;
    padding-top: 0;
}

.single .entry-title {
    padding: 0 !important;
    border-bottom: none !important;
}

/**** Sidebar Cart ****/

.xoo-wsc-footer a.xoo-wsc-ft-btn:hover,
.lSSlideOuter .lSPager.lSpg>li.active a {
    background: #7D6446;
}

.product_meta,
.woocommerce div.product form.cart {
    border-top: none !important;
    border-bottom: none !important;
}

.woocommerce div.product div.woocommerce-product-details__short-description,
.elementor-widget-woocommerce-product-short-description .elementor-widget-container {
    margin-top: 0 !important;
}

.woocommerce-product-gallery__wrapper div,
.woocommerce button.button,
.woo-entry-image a img {
    border-style: double;
    border-width: 4px;
}

.owp-quick-view {
    display: none !important;
}

/*** Woocommerce Calendar Hide ***/

.elementor-product-price-block-yes,
.picker-chooser label,
.wc-bookings-date-picker .picker.hasDatepicker,
.wc-bookings-date-picker-date-fields {
    display: none !important;
}

.woocommerce div.product.elementor form.cart:not(.grouped_form):not(.variations_form) {
    display: block !important;
    margin-top: -20px !important;
}

.woocommerce-Tabs-panel h2,
.woocommerce ul.products li.product li.category {
    display: none !important;
}

.woocommerce-notices-wrapper,
.woocommerce-message {
    z-index: 9999 !important;
}

.woocommerce-cart-form {
    margin-top: 60px !important;
}

.woocommerce ul.products li.product .woo-entry-inner li:last-child {
    margin-top: 20px;
}

.woocommerce div.product .product_title,
.woocommerce ul.products li.product li.title a {
    font-family: 'made_canvaslight';
    font-weight: 400;
    font-size: 24px !important;
}

.woocommerce ul.products li.product .woo-entry-inner {
    text-align: left;
}

#container-foolss {
    margin-bottom: 20px;
}

/**** Sidebar Cart ****/

.xoo-wsc-basket {
    right: 10px !important;
    top: 45% !important;
}

.xoo-wsc-footer a.xoo-wsc-ft-btn:hover,
.lSSlideOuter .lSPager.lSpg>li.active a {
    background: #7D6446 !important;
}

/**** Manual Text Resizing ****/

.elementor-widget-wp-widget-sib_subscribe_form h5,
h5,
h6 {
    font-size: 28px !important;
}

.woocommerce .related.products h2 {
    text-align: center !important;
}

/**** .woocommerce-order-details,
.woocommerce-order-overview__total, ****/
.variation-strongNumberOfPeoplestrong .woocommerce-Price-amount .woocommerce-Price-currencySymbol,
.xoo-wsc-product .xoo-wsc-price,
.product-price,
.product-quantity {
	display: none !important;
}

/**** Formidable Forms ****/

.frm_style_black-text.with_frm_style .frm_submit button,
.frm_style_white-text.with_frm_style .frm_submit button,
.frm_style_formidable-style.with_frm_style .frm_submit button {
    border-style: double !important;
    border-color: #fff !important;
    border-radius: 6px !important;
}

.frm_style_white-text p,
.frm_style_white-text.with_frm_style .frm_primary_label,
.frm_style_formidable-style.with_frm_style .frm_description,
.frm_style_white-text .frm_description {
    text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.35);
}

.frm_style_white-text p>a {
    text-shadow: none;
}

.ui-datepicker-month,
.ui-datepicker-year {
    color: #555555 !important;
}

.cm-contact-privacy-highlight {
    color: #BBB17A;
}

/**** Image Slider ****/

.elementor-slide-heading {
    text-shadow: 2px 2px 10px rgba(0, 0, 0, 0.3);
    font-size: 22px !important;
}

/**** Carousel ****/

.dce-acfposts_content .dce_readmore_wrapper {
    display: inline;
}

.dce-acfposts_content .dce_readmore_wrapper a {
    margin-left: 5px;
    margin-right: 5px;
}

/**** Footer Menu ****/

.cm-footer-tel {
    font-size: 20px;
    margin-bottom: 20px;
    text-shadow: 2px 2px 4px #444;
}

/**** Footer Tweaks ****/

.cm-social-header .elementor-social-icons-wrapper .elementor-social-icon:hover {
    background-color: #7C6447 !important;
    border-color: #7C6447 !important;
}

.elementor-social-icons-wrapper .elementor-social-icon:hover {
    background-color: #BBB17A !important;
}

/**** Footer Menu ****/

.cm-footer-menu h5 {
    color: #7C6447;
    text-align: center;
}

/**** Custom Classes ****/

.main-navigation {
    padding: 5px 10px;
    background: #222;
    color: #fff;
}

/*** GDPR Button Alignment ****/

.gdpr-export-button,
.gdpr-download-button {
    display: inline-block;
    /* IE7 Hack */
    *display: inline;
    zoom: 1;
    white-space: nowrap;
}

.gdpr-export-button input.button {
    margin-left: 10px;
}

/**** Button Styles ****/

.gdpr-export-button input.button,
.gdpr-download-button input.button,
.ocn-cookie-inner a.button,
.sib-container-area input.sib-email-area,
.sib-container-area input.sib-name-area {
    border-style: double !important;
    border-width: 4px !important;
}

#ocn-cookie-wrap.floating .ocn-btn {
    text-transform: none !important;
    border-color: #fff !important;
    border-style: double !important;
    border-width: 4px !important;
}

.ocn-cookie-content a {
    color: #BBB17A !important;
}

/**** Newsletter ****/

.sib-description,
.sib-label,
.elementor-widget-wp-widget-sib_subscribe_form h5 {
    color: #fff;
    text-shadow: 4px 4px 6px rgba(0, 0, 0, 0.3);
    margin-bottom: 0;
}

/**** Elementor Image Hover Effect Tweaks ****/

.pafe-lightbox-gallery a img,
.cm-double-border .imghvr-wrapper {
    border-style: double !important;
    border-width: 4px !important;
}

.imghvr-title {
    margin-bottom: 10px !important;
}

.imghvr-subtitle {
    margin-bottom: 20px !important;
}

.imghvr-button:hover {
    background: #7C6447 !important;
}

.imghvr-title,
.imghvr-content,
.imghvr-button-wrapper a {
    text-shadow: 4px 4px 6px rgba(0, 0, 0, 0.35);
}

.cm-dark-bg-link a {
    color: #BBB17A !important;
}

/**** CUSTOM CLASSES ****/

.cm-text-shadow {
    text-shadow: 6px 4px 4px rgba(0, 0, 0, 0.5);
}

.cm-text-shadow-lighter {
    text-shadow: 6px 4px 4px rgba(0, 0, 0, 0.4);
}

th {
    text-transform: none !important;
}

.tg td,
.tg th {
    overflow: hidden;
    padding: 5px;
    word-break: normal;
}

.cm-inline-bg {
    padding: 5px 8px;
    background: #BBB17A;
}

.cm-inline-bg a {
    color: #fff !important;
}

.cm-contact-text-dark .frm_description,
.cm-contact-text-dark p,
.cm-contact-text-dark label {
    color: #555 !important;
}

.cm-contact-text-dark .frm_description {
    text-shadow: none !important;
}

.cm-button-gold {
    background: #bbb17a !important;
    color: #fff !important;
    border-radius: 6px !important;
    border-style: double !important;
    border-width: 4px 4px 4px 4px !important;
    border-color: #fff !important;
}

.cm-button-gold:hover {
    background: #7C6447 !important;
}

.frm_description {
    font-size: 14px !important;
}

/***** MEDIA QUERIES ****/

@media screen and (max-height: 575px) {

    #rc-imageselect,
    .g-recaptcha {
        transform: scale(0.77);
        -webkit-transform: scale(0.77);
        transform-origin: 0 0;
        -webkit-transform-origin: 0 0;
    }
}

/**** Formidable Menus ****/

h3.ui-accordion-header {
    background: #f9f9f9 !important;
    padding: 0.2em !important;
}

h3.ui-accordion-header.ui-accordion-header-active {
    background: #fff !important;
}

.ui-state-default a {
    color: #7C6447 !important;
    font-weight: bold;
}

.frm_style_black-text.with_frm_style input[readonly] {
    border: none !important;
    box-shadow: none !important;
    background: none !important;
    padding-left: 0 !important;
}

.ui-widget-content {
    border: 1px solid #ddd !important;
    background: #fff !important;
    color: #333333;
}

.ui-state-default .ui-icon {
    background-image: url(images/ui-icons_ef8c08_256x240.png);
}

.ui-state-hover {
    border: 1px solid #BBB17A !important;
}

.ui-state-active {
    border: 1px solid #ddd !important;
}

.cm-form-spacer {
    height: 10px !important;
    width: 100% !important;
}

button[type="submit"] {
    letter-spacing: 0 !important;
}

.cm-header-inline {
    display: inline !important;
}

.cm-food-item label.frm_primary_label {
    font-weight: bold !important;
    font-size: 15px !important;
    color: #222 !important;
    padding: 0 !important;
}

.cm-food-item input {
    padding: 0px 12px 6px 0 !important;
    color: #222 !important;
}

.cm-food-total label,
.cm-food-total input {
    color: #222 !important;
    font-size: 16px !important;
    font-weight: bold;
}

/**** Logout ****/

.frm_logout_link {
    padding: 6px 11px !important;
    margin: 0 0 10px 0 !important;
    vertical-align: middle !important;
    width: auto !important;
    font-family: "Muli" !important;
    font-size: 14px !important;
    font-weight: normal !important;
    height: auto !important;
    line-height: normal !important;
    text-align: center !important;
    text-transform: uppercase !important;
    color: #ffffff !important;
    cursor: pointer !important;
    background: #bbb17a !important;
    border-width: 4px !important;
    border-color: #ffffff !important;
    border-style: double !important;
    border-color: #fff !important;
    border-radius: 6px !important;
    -moz-border-radius: 6px !important;
    -webkit-border-radius: 6px !important;
    text-shadow: none !important;
    -moz-box-sizing: border-box !important;
    box-sizing: border-box !important;
    -ms-box-sizing: border-box !important;
    -moz-box-shadow: 0 1px 1px #eeeeee !important;
    -webkit-box-shadow: 0 1px 1px #eeeeee !important;
    box-shadow: 0 1px 1px #eeeeee !important;
}

.frm_logout_link:hover {
    background: #7D6446 !important;
}

/**** Mobile ****/

@media (max-width: 767px) {
    .ui-accordion .ui-accordion-content {
        padding: 20px !important;
    }
}

/**** Christmas Brochure ****/

@media (min-width: 768px) {
    #menu-wedding-brochure-toc-left li,
    #menu-christmas-brochure-toc-left li {
        text-align: right !important;
    }
    #menu-christmas-brochure-toc-left li,
    #menu-christmas-brochure-toc-right li,
    #menu-wedding-brochure-toc-left li,
    #menu-wedding-brochure-toc-right li {
       list-style: none !important; 
    }
}

@media (max-width: 767px) {
    #menu-wedding-brochure-toc-right li,
    #menu-christmas-brochure-toc-right li,
    #menu-wedding-brochure-toc-left li,
    #menu-christmas-brochure-toc-left li {
        display: block !important;
        margin: 0 auto !important;
        text-align: center !important;
        list-style: none !important;
    }
}

#menu-wedding-brochure-toc-left li a,
#menu-wedding-brochure-toc-right li a,
#menu-christmas-brochure-toc-left li a,
#menu-christmas-brochure-toc-right li a {
    color: #222222 !important;
}

@media (max-width: 767px) {
    #menu-christmas-brochure-toc-left li {
        margin: 0 auto !important;
        text-align: center !important;
    }
}

@media (min-width: 1200px) {
    .cm-eq-product-summary-vouchers .elementor-widget-container {
        min-height: 80px !important;
    }
    .cm-eq-events-product-title .elementor-widget-container {
        min-height: 80px !important;
    }
}

.elementor-widget-woocommerce-product-price p.price,
.elementor-widget-woocommerce-product-price {
    margin-bottom: 0 !important;
}

.woocommerce-Price-amount {
    font-size: 24px !important;
}

.cm-wb-accessories td {
    border-bottom: none !important;
    padding: 6px 0 !important;
}

.cm-wb-accessories .cm-big-day-price {
    color: #AA7C11 !important;
}

body.page-id-28916 .cm-priority-display {
    display: none !important;
}

.woocommerce form input[type="number"] {
    max-width: 100% !important;
}

.woocommerce div.product p.price {
    font-size: 20px !important;
}

dl.variation p {
    margin: 0 !important;
}

.xoo-wsc-product .woocommerce-Price-amount {
    font-size: 14px !important;
}

.woocommerce .product.elementor .quantity+.button {
    margin-left: 0 !important;
}

.woocommerce-Price-amount {
    font-size: 20px !important;
}

/**** Menu Booking ****/

.cm-guestline-menu {
    width: 260px !important;
}
